*{
    font-family: 'Open sans' !important;
}


.boost_my_credit_bg{
	background-color: #ffbe00;
	height: 100%;
}
.boost_my_credit_bg2{
	background-color: #ffbe00;
}
.wrapper_container {
    display: flex;
    flex-direction: column;
    height: 350px;
}

.wrapper_container img {
    height: 250px;
    padding: 45px;
}

.wrapper_contents {
    margin-top: auto; /* Push content to the bottom */
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.15);
    border: none !important;
}

.down {
    display: inline-block;
    vertical-align: baseline;
    border: 1px solid #f00;
}


/*Financial Wellness Coaching*/

.how_financial_wellness_bg{
	background-color: #04b5bb;
	height: 100%;
}
.how_financial_wellness_bg2{
	background-color: #04c5cc;
	padding: 100px;
}

body{
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
}

.list{
	font-size: 14px;
	margin-bottom: 8px;
	list-style-type: none;
	padding: 0px;
}

.bg_footer{
	width: 100%;
	background-color: #fff;
}

ul{
	padding: 0px;
}

.ellipse{
	background-color: #fff;
	height: 80px;
	width: 80px;
	border-radius: 100px;
	border:6px solid #1d93a9;
	color:#fff;
	justify-content: center;
	align-items: center;
	display: flex;
		margin-left: -40px;
		position: absolute;
		box-shadow: 0px 0px 2px 4px rgba(0,0,0,0.3);
		padding:0px;

}

.second_ellipse{
	height: 95px;
	width: 95px;
	border-radius: 95px;
	justify-content: center;
	align-items: center;
	display: flex;
	padding: 0px;
	margin: 0px;
}





/*My Credit Score*/

.how_my_credit_bg{
	background-color: #73c650;
	height: 100%;
}

.how_my_credit_bg2{
	background-color: #7ed958;
	padding: 100px;
}

ul{
	padding: 0px;
}

.header_bg{
	background: rgb(65,132,33);
	background: linear-gradient(90deg, rgba(65,132,33,1) 0%, rgba(65,132,33,1) 35%, rgba(115,198,80,1) 100%);
	padding: 10px;
	width: 280px;
	border-radius: 0px 20px 0px 0px;
}


/*Credit Repair*/

.how_credit_repair_bg{
	background-color: #f8920c;
	height: 100%;
}
.how_credit_repair_bg2{
	background-color: #f89e26;
	padding: 60px;
}






.how_debt_care_bg{
	background-color: #e84c4d;
	height: 100%;
}
.how_debt_care_bg2{
	background-color: #ff5757;
	padding: 100px;
}



.ellipse_debt_care{
	background-color: #d2474e;
	height: 80px;
	width: 80px;
	border-radius: 100px;
	color:#fff;
	justify-content: center;
	align-items: center;
	display: flex;
		margin-left: -40px;
		position: absolute;
		box-shadow: 0px 0px 2px 4px rgba(0,0,0,0.3);
		padding:0px;

}

.second_ellipse_debt_care{
	height: 65px;
	width: 65px;
	border:4px solid #fff;
	border-radius: 65px;
	background-color:  #d2474e;
	justify-content: center;
	align-items: center;
	display: flex;
	padding: 0px;
	margin: 0px;
}





.how_can_assist_bg{
	background-color: #a069cf;
	height: 100%;
}


.how_can_assist_bg2{
	background-color: #bb7bf5;
	padding: 60px;
}






.reachout_bg{
	background-color: #0294ea;
	height: 100%;
}

.reachout_bg2{
	background-color: #01a1ff;
	height: 100%;
	padding: 50px;
}

.contact_list{
	list-style: none;
	margin-left: -60px !important;
}


.contact_list li img{
	max-width: 115px;
	margin: 0px;
	padding: 0px;
}



.list_contact_list{
	display: flex;
	align-items: center;
}

p{
	font-size: 14px;
}

.card-body{
	font-size: 14px
}



@media only screen and (max-width: 740px) {
	body{
		overflow-x: hidden !important;
	}

	.wrapper_container{
		width: 104vw;
	}

	.how_financial_wellness_bg2{
		padding: 10px !important;
	}

	.how_my_credit_bg2{
		padding: 30px !important;
	}

	.how_debt_care_bg2{
		padding: 30px !important;
	}

	.how_can_assist_bg2{
		padding: 30px !important;
	}



	.how_credit_repair_bg2 {
	    padding: 30px;
	}





	.ellipse {
	    height: 54px;
	    width: 54px;
	    border-radius: 54px;
	    margin-left: 1px;
	}

	.second_ellipse {
	    height: 45px;
	    width: 45px;
	    border: 4px solid #fff;
	    border-radius: 45px;
	}

	.ellipse_debt_care {
	    background-color: #d2474e;
	    height: 54px;
	    width: 54px;
	    border-radius: 54px;
	    margin-left: 1px;
	}

	.second_ellipse_debt_care {
	    height: 45px;
	    width: 45px;
	    border: 4px solid #fff;
	    border-radius: 45px;
	}

	.wellness_bg_color{
		background-color: #fff;
		border-radius: 7px;
	}

	.wellness_color{
		background-color: transparent !important;
	}
}